### Hierarchy

- SoundMixer

## Index

### Properties

- bufferTime
- soundTransform

### Methods

- areSoundsInaccessible
- stopAll

## Properties

### Static bufferTime

bufferTime: number

- Defined in lib/openfl/media/SoundMixer.d.ts:9

### Static soundTransform

soundTransform: SoundTransform

- Defined in lib/openfl/media/SoundMixer.d.ts:10

## Methods

### Static areSoundsInaccessible

- areSoundsInaccessible(): boolean

- - Defined in lib/openfl/media/SoundMixer.d.ts:12

  #### Returns boolean

### Static stopAll

- stopAll(): void

- - Defined in lib/openfl/media/SoundMixer.d.ts:18

  #### Returns void

Generated using TypeDoc